@charset "utf-8";

#latest-wrapper{
  width:650px;
  padding:0px;
  background:url(http://gendai.ismedia.jp/common/images/v1/top/latest-wrapper-bg2012.gif) repeat-y;
  background-position: top right;
  background-color:#fff;
  margin-top:11px;
  
  margin-bottom:25px;
}


#latest-upperline{
  background:url(http://gendai.ismedia.jp/common/images/v1/top/latest-upperline-bg2012.gif) no-repeat;
  width:624px;
  height:28px;
  padding:20px 26px 0 0;
}


#latest-main{
  width:380px;
  padding:15px;
  background:url(http://gendai.ismedia.jp/common/images/v1/top/latest-main-bg.gif) repeat-y;
  background-color:transparent;
  float: left;
  position: relative;
}

* html #latest-main{
  width:400px;
  float: left; 
  position: relative;
}
#latest-underline{
  background:url(http://gendai.ismedia.jp/common/images/v1/top/latest-underline-bg.gif) no-repeat;
  width:650px;
  height:6px;
}
#latest-underline span{
  display:none;
}
#latest-main ul.latest-list li{
  padding-left:48px;
  color:#333;
  border-bottom:dashed 1px #666;
  padding-bottom:5px;
  margin-bottom:5px;
  min-height: 50px;
  height: auto !important;
  height:55px;
}
#latest-main ul.latest-list{
  margin-bottom:10px;
}
#latest-main ul.latest-list li h3{
  position:relative;
  font-size:14px;
  line-height:18px;
  margin-bottom:3px;
  float:left;
  /* width:470px; */
}
#latest-main ul.latest-list li h3 a,
#latest-main ul.latest-list li h3 a:active{
  color:#000;
}
#latest-main ul.latest-list li h3 a:visited{
  color:#666;
}
#latest-main ul.latest-list li h3 a:hover{
  color:#ff0000;
}

.dateauthor{
  float:right;
  text-align:right;
  font-size:12px;
  color:#666;
}
#latest-main ul.latest-list li .toptitle{
  display:block;
  font-size:0.8em;
  font-weight:normal;
}
#latest-main ul.latest-list li .subtitle{
  display:block;
  font-size:0.9em;
}
#latest-main ul.latest-list li .date{
  position:absolute;
  top:5px;
  right:5px;
  font-weight:normal;
  font-size:0.9em;
}
#latest-main ul.latest-list li .author{
  position:absolute;
  top:20px;
  right:5px;
  font-weight:normal;
  font-size:0.9em;
}
#latest-main ul.latest-list li p{
  font-size:12px;
  line-height:16px;
}


/*
*****************************************
Special Topics
*****************************************
*/

#special-section{
	float:right;
	width:217px;
	padding:0 10px;
}

.special-side{
	background:url(/common/images/v1/top/special_side_bg.gif) no-repeat bottom center;
	padding:0 10px 10px 10px;
}

/* メルマガ部分 */
.mail-select{
	padding:10px 0;
}

.mail-select .mail-summary{
	background:url(/common/images/v1/top/sp-meil-select-top.gif) no-repeat top center;
	width:197px;
}

.mail-select .mail-summary p{
	color:#f90000;
	font-size:11px;
	padding:10px 10px 0 10px;
}

.select-section{
	padding:0;
	border-right:solid 1px #7f7f7f;
	border-left:solid 1px #7f7f7f;
}

.select-section ul{
	padding:5px 0;
}

.select-section ul li{
	background:url(/common/images/v1/top/mail-select-bg.gif) no-repeat center top;
	color:#fff;
	margin-bottom:20px;
}

.select-section ul li .mail-img{
	float:left;
	margin:0 10px 0 10px;
	width:68px;
}
.select-section ul li .mail-img img{border:solid 1px #7f7f7f;}

.select-section ul li .mail-ttl{
	float:left;
	width:90px;
	margin:0 10px 0 0;
}

.select-section ul li .mail-ttl p.title{font-size:12px;line-height:16px;}
.select-section ul li .mail-ttl p.author{font-size:11px;margin:15px 0;}
.select-section ul li .summary{
	clear:both;
	font-size:11px;
	padding:10px;
}
.select-section ul li .summary span.more a{color:#f90000;float:right;margin-left:10px;}
.select-section ul li .summary span.more a:hover{text-decoration:underline;}

.mail-order{
	background:url(/common/images/v1/top/sp-mail-select-btm.gif) no-repeat bottom center;
}
.mail-order .mail-btn{
	padding:0 0 10px 13px;
}

/* 特設サイト */
.special_banner{
	width:195px;
	display:block;
}

.special_banner p{
	margin-bottom:10px;
	padding:0;
}



/* 現代スポーツ */
.sports-premire{
	background:url(/common/images/v1/top/sports-premire-bg.jpg) no-repeat center;
	width:195px;
	height:151px;
	display:block;
	margin-bottom:15px;
}
.sports-premire a{color:#fff;padding-top:75px;display:block;}
.sports-premire .sports-info{
	padding:0 10px 10px 10px;
}

.sports-premire .sports-info img{float:left;margin-right:5px;}
.sports-premire .sports-info p{font-size:11px;}

/* 書籍ランキング */
.sp-books{
	width:195px;
	display:block;
}
.sp-books .books-list{
	background:url(/common/images/v1/top/sp-books-ranking-bg.gif) repeat-y center bottom;
	padding:0 10px 10px 10px;
}

.sp-books .books-list img{
	margin-left:30px;
	margin-bottom:10px;
	border:solid 1px #dcdcdc;
}

.sp-books .books-list p{
	font-size:12px;
	line-height:18px;
}

.sp-books .books-list p a,
.sp-books .books-list p a:visited{
	color:#cc9966;
}

.sp-books .books-list p a:hover,
.sp-books .books-list p a:active{
	color:#ff3300;
}


.sp-books .books-list ul{
	padding:0 15px 10px 15px;
}
.sp-books .books-list ul li{
	background:url(/common/images/v1/top/sp-books-ranking-arrow.gif) no-repeat 0 3px;
	font-size:11px;
	margin-bottom:5px;
	padding-left:15px;
}
.sp-books .books-list ul li a{color:#e9e4b7;}
.sp-books .books-list ul li a span.title{font-weight:bold;}
.sp-books .books-list ul li a:hover{text-decoration:underline;}
.sp-books .books-more{
	background:url(/common/images/v1/top/sp-books-ranking-btm.gif) no-repeat top;
	padding:0 10px 10px 0;
}
.sp-books .books-more p.more{float:right;}
/*
*****************************************
Business Killer Line
*****************************************
*/
#killer-line{
  width:616px;
  border:solid 3px #ee0000;
  padding:5px 14px 8px 14px;
  margin-top:3px;
}
* html #killer-line{
  width:650px;
}
#killer-line ul {
  clear:both;
  padding:0;
  margin:0;
}
#killer-line ul li{
  border-bottom:dashed 1px #939393;
  background: url("/common/images/v1/common/tri_w.gif") no-repeat 0 8px;
  padding:2px 0 2px 15px;
  font-size:0.8em;
}
#killer-line ul li a,
#killer-line ul li a:active,
#killer-line ul li a:visited{
  color:#fff;
}
#killer-line ul li a:hover{
  color:#ee0000;
}

#killer-line p a.more,
#killer-line p a.more:active,
#killer-line p a.more:visited{
  color:#ee0000;
  font-size:0.8em;
  float:right;
  padding:0;
  margin:0;
}
#killer-line p a.more:hover{
  color:#999;
}
/*
*****************************************
TOP下　著者一覧（最新コラム順）
*****************************************
*/
#main-column-authorlist{
  position:relative;
  clear:both;
  width:648px;
  /*height:175px;*/
  margin:0px 0 25px 0px;
  text-align:center;
  background-color:#000;
  border-width:1px;
  border-style:solid;
  border-color:#ccc;
}
* html #main-column-authorlist{
  width:650px;
  height:177px;
}
#author-list-author{
  position:relative;
  float:left;
  margin:5px 0px 5px 5px;
}
#author-list-latest{
  position:absolute;
  bottom:5px;
  left:10px;
}
.authorlist{
  margin:0 auto;
}
.authorlist ul{
  margin:4px 0px;
  padding:3px 0px 0px 0px;
  float:left;
  background-color:#000;
}
* html .authorlist ul{
  margin-left:0px;
}
.authorlist ul li{
  width:62px;
  float:left;
  margin:0px;
  padding:0px 5px;
  text-align:center;
}
* html .authorlist ul li{
  margin-left:0px;
  width:68px;
}
.authorlist ul li img{
  width:62px;
  border:solid 1px #888;
}
* html .authorlist ul li img{
  width:60px;
}
.authorlist ul li span.author{
  display:block;
  margin-top:5px;
  clear:both;
  float:left;
  width:100%;
  color:#fff;
  font-size:10px;
  /* margin:auto;*/
  text-align:center;
}
.authorlist div.authorlist-prev{
  clear:both;
  float:left;
  margin-left:14px;
  margin-right:10px;
}
* html .authorlist div.authorlist-prev{
  margin-left:7px;
  margin-right:5px;
}
.authorlist div.authorlist-next{
  clear:none;
  float:left;
  margin-left:10px;
}
* html .authorlist div.authorlist-next{
  margin-left:10px;
}
.authorlist div.authorlist-prev a,
.authorlist div.authorlist-next a{
  float:left;
  width:9px;
  height:13px;
  display:block;
  margin-top:40px;
}
.authorlist div.authorlist-prev a span,
.authorlist div.authorlist-next a span{
  display:none;
}
/* *Hides from IE-mac \*/
.authorlist div.authorlist-prev a,
.authorlist div.authorlist-next a{
  overflow: hidden;
}
.authorlist div.authorlist-prev a{background-image: url("http://gendai.ismedia.jp/common/images/v1/top/authorlist-prev.gif"); width:9px; height:13px; padding:0;}
.authorlist div.authorlist-next a{background-image: url("http://gendai.ismedia.jp/common/images/v1/top/authorlist-next.gif"); width:9px; height:13px; padding:0;}

.authorlist div.authorlist-prev a:hover,
.authorlist div.authorlist-next a:hover{
  background-position: 0 -14px;
}
#authorlist-latestcolumn{
  clear:left;
  width:550px;
  background-color:#000;
  color:#ccc;
  margin:0px auto;
  padding:5px 5px;
  text-align:center;
  font-size:12px;
}
* html #authorlist-latestcolumn{
  margin-top:5px;
  width:550px;
}
#authorlist-latestcolumn a{
  color:#ff0000;
}

/*
********************************
トップバナーエリア
********************************
*/

.top-adbnr{
	float:left;margin:5px 0px 25px 100px;
}

/*
********************************
FRIDAY・現代　記事一覧
********************************
*/

.top-column-list-leftside{
	float: left;margin:10px 10px 10px 0px;width:290px;
}

.top-column-list-rightside{
	float: right;margin:10px 25px 10px 5px;width:290px;
}

.top-column-list{
  width:290px;
  padding:0 13px;
  margin-bottom:15px;
}
* html .top-column-list{
  width:296px;
}
.top-column-list img{
  margin-bottom:10px;
}
.top-column-list ul{
  margin-bottom:5px;
  padding:0;
}
.top-column-list ul li{
  border-bottom:dashed 1px #939393;
  background: url("/common/images/v1/common/tri_w.gif") no-repeat 0 8px;
  padding:2px 0 5px 15px;
  font-size:0.8em;
}
.top-column-list ul li a,
.top-column-list ul li a:active,
.top-column-list ul li a:visited{
  color:#fff;
}
.top-column-list ul li a:hover{
  color:#ee0000;
}
.top-column-list p a.more,
.top-column-list p a.more:visited,
.top-column-list p a.more:active{
  color:#ee0000;
  float:right;
  font-size:12px;
}
.top-column-list p a.more:hover{
  color:#666;
}

/*
*****************************************
TOP下　コラム一覧（最新コラム順）201007
*****************************************
*/
#main-column-columnlist{
  /*position:relative;*/
  /*clear:both;*/
  width:650px;
  margin:0px 0 15px 0px;
  /*text-align:center;
  background-color:#000;*/
}
* html #main-column-columnlist{
}
/*#column-list-column{
  position:relative;
  float:left;
  margin:0px;
}*/
/*#column-list-latest{
  position:absolute;
  bottom:5px;
  left:0px;
}*/
.columnlist{
  margin:0 auto;
}
.columnlist ul{
  margin:2px 0px;
  padding:3px 0px 0px 0px;
  /*float:left;*/
  background-color:#000;
}
* html .columnlist ul{
  margin-left:0px;
}
.columnlist ul li{
  width:32px;
  height:38px;
  overflow:hidden;
  float:left;
  /*margin:1px;*/
  padding:1px;
  _padding:0px 1px;
  text-align:center;
}
* html .columnlist ul li{
  /*margin-left:1px;*/
  width:36px;
}
.columnlist ul li img{
  width:30px;
  border:solid 1px #888;
}
.columnlist ul li span.column{
  display:block;
  margin-top:5px;
  clear:both;
  float:left;
  width:100%;
  color:#fff;
  font-size:10px;
  /* margin:auto;*/
  text-align:center;
}
.columnlist div.columnlist-prev{
  clear:both;
  float:left;
  /* margin-left:14px;
  margin-right:10px;*/
}
* html .columnlist div.columnlist-prev{
  /* margin-left:7px;
  margin-right:5px;*/
}
.columnlist div.columnlist-next{
  clear:none;
  float:left;
  /*margin-left:10px;*/ 
}
* html .columnlist div.columnlist-next{
  /*margin-left:10px;*/ 
}
/*
.columnlist div.columnlist-prev a,
.columnlist div.columnlist-next a{
  float:left;
  width:9px;
  height:13px;
  display:block;
  margin-top:40px;
}
.columnlist div.columnlist-prev a span,
.columnlist div.columnlist-next a span{
  display:none;
}
*/

/* *Hides from IE-mac \*/
/*.columnlist div.columnlist-prev a,
.columnlist div.columnlist-next a{
  overflow: hidden;
}
.columnlist div.columnlist-prev a{background-image: url("http://gendai.ismedia.jp/common/images/v1/top/columnlist-prev.gif"); width:9px; height:13px; padding:0;}
.columnlist div.columnlist-next a{background-image: url("http://gendai.ismedia.jp/common/images/v1/top/columnlist-next.gif"); width:9px; height:13px; padding:0;}

.columnlist div.columnlist-prev a:hover,
.columnlist div.columnlist-next a:hover{
  background-position: 0 -14px;
}
*/

#columnlist-latestcolumn{
  clear:left;
  width:635px;
  background-color:#ff0000;
  color:#fff;
  margin:0px 5px 10px 5px;
  padding:3px 5px 3px 5px;
  text-align:center;
  font-size:12px;
}
* html #columnlist-latestcolumn{
  margin-top:10px;
  width:645px;
}
#columnlist-latestcolumn a{
  color:#dcdcdc;
}

/* テキスト広告 */
#main-column #text-ad{
  clear:both;
  float:left;
  width:630px;
  margin-top:10px;
  margin-left:6px;
  margin-bottom:10px;
  padding:5px;
  border-style:solid;
  border-width:2px;
  border-color:#ff0000;
}
* html #main-column #text-ad{
  margin-top:-10px;
  width:644px;
  margin-left:3px;
}
#main-column #text-ad * a{
  display:block;
  color:#fff;
  font-size:14px;
  background-image:url(/common/images/v1/pr_top.gif);
  background-repeat:no-repeat;
  background-position:5px 1px;
  padding-left:40px;
}
#main-column #text-ad * a:hover{
  color:#ff0000;
}
* html #main-column #text-ad * a{
  background-position:5px -1px;
}

/*
*****************************************
TOP下　今週のPHOTOS
*****************************************
*/

#photos{
	clear:both;
	background:url(/common/images/v1/top/photos-ttl.gif) no-repeat top center #383838;
	margin:10px 0;
}

#photos .getty-logo{
	float:right;
	margin:25px 10px 15px 0;
}

#photos .photo-area{
	clear:right;
	margin:15px 10px 15px 20px;
	padding-bottom:15px;
}

#photos .photo-area ul li{
	float:left;
	width:260px;
	margin-right:18px;
}

#photos .photo-area ul li img{
	border:solid 1px #000;
}

#photos .photo-area ul li a p{
	color:#fff;
	text-align:center;
	font-size:12px;
	margin-top:5px;
}

#photos .photo-area ul li a:hover p{text-decoration:underline;}
